;title='在线下载'
;creator='Happify'
;version=按需下载你要的补丁
;color=red

[提示]
[$]
;mode=table
;spacing=1
;gap=0
'时间不准下载不了'=''
'先用时间同步插件'=''
'同步时间后再下载'=''
'误差不能超过20秒'=''
''=''

[*更新公告]
;mode=forwarder
package_source './UA/package.ini'

[点这刷新一下]
try:
download 'https://dl.awa.cool/hahappify/xlcj/my.zip' /config/ultra/downloads.zip
unzip /config/ultra/downloads.zip /switch/.packages/
del /config/ultra/

[额外功能下载]
[*按需要选择]
;mode=forwarder
package_source './download/package.ini'

[应用]
[*下载应用]
try:
json_file_source './packages.json' name
download {json_file_source(*,zip-url)} /config/ultra/downloads.zip
unzip /config/ultra/downloads.zip /
del /config/ultra/

[*删除应用]
json_file_source './del.json' name
del {json_file_source(*,path1)}
del {json_file_source(*,path2)}
del {json_file_source(*,path3)}
del {json_file_source(*,path4)}
del {json_file_source(*,path5)}
del {json_file_source(*,path6)}

[游戏相关]
[修复游戏报错问题]
try:
del /SaltySD/exceptions.txt
download 'https://dl.awa.cool/hahappify/xlcj/plugin/debug.zip' /config/ultra/downloads.zip
unzip /config/ultra/downloads.zip /
del /config/ultra/
reboot

[Package Info]